.documentList .documentItem {
  transition: all 0.6s ease;
}

.contentBox .leftBox {
  float: left;
  width: 64%;
}
@media (max-width: 640px) {
  .contentBox .leftBox {
    float: none;
    width: 100%;
  }
}
.contentBox .rightBox {
  float: right;
  width: 30%;
}
@media (max-width: 640px) {
  .contentBox .rightBox {
    float: none;
    width: 100%;
    margin-top: 30px;
  }
}

.note {
  padding: 10px;
  font-size: 15px;
  line-height: 1.6;
  background-color: #f1f1f1;
}
.note a {
  font-size: 18px;
  color: #09f;
}
.note a:hover {
  text-decoration: underline;
}

.documentList {
  margin: 0px -10px;
  display: flex;
  flex-wrap: wrap;
}
.documentList .documentItem {
  position: relative;
  padding: 10px 10px;
  width: 25%;
}
@media (max-width: 1180px) {
  .documentList .documentItem {
    width: 33.3333333333%;
  }
}
@media (max-width: 768px) {
  .documentList .documentItem {
    width: 50%;
  }
}
@media (max-width: 460px) {
  .documentList .documentItem {
    width: 100%;
  }
}
.documentList .documentItem:hover .title {
  color: #c30e22;
  transition: all 0.3s ease;
}
.documentList .documentItem:hover .Img img {
  transform: scale(1.05);
  transition: all 0.3s ease;
}
.documentList .documentItem .linkWrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.documentList .documentItem .item {
  position: relative;
  padding: 26.5px;
}
@media (max-width: 1180px) {
  .documentList .documentItem .item {
    padding: 15px;
  }
}
.documentList .documentItem .Img {
  position: relative;
  display: block;
  overflow: hidden;
}
.documentList .documentItem .Img img {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease;
}
.documentList .documentItem .Txt {
  text-align: center;
}
.documentList .documentItem .title {
  margin-top: 10px;
  position: relative;
  font-weight: 400;
  font-size: 20px;
  color: #000;
  cursor: pointer;
  transition: all 0.3s ease;
}
.documentList .documentItem .text {
  height: 40px;
  margin-top: 10px;
  color: #474747;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}